attr = DS.attr
Qsupplier.App.User= DS.Model.extend
  facebook_id: attr('string')
  email: attr('string')
  list: DS.belongsTo('list') # in ember scope not many to many (yet)
  join_requests: DS.hasMany('join_request')
  facebook_image: (-> "http://graph.facebook.com/#{@get('facebook_id')}/picture?type=square").property('facebook_id')
